.pagination-wrapper {
    width: 100%;
    display: flex;
    justify-content: center;
}
.pagination {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    clear:both;
    position:relative;
    font-size:11px; /* Pagination text size */
    line-height:13px;
    float:right; /* Pagination float direction */
 }
 .pagination span, .pagination a {
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 1.6rem;
    display: flex;
    align-items: center;
    float: left;
    margin: 2px 18px 2px 0;
    padding: 15px;
    text-decoration: none;
    color: #fff;
    background: #e8cb7b;
    -webkit-transition: background .15s ease-in-out;
    -moz-transition: background .15s ease-in-out;
    -ms-transition: background .15s ease-in-out;
    -o-transition: background .15s ease-in-out;
    transition: background .15s ease-in-out;
 }
 .pagination a:hover{
    color:#fff;
    background: #4d4d4d; /* Pagination background on hover */
 }

 .pagination a:visited {
    color: #fff;
  }
 .pagination .current{
    padding: 15px;
    background: #4d4d4d; /* Current page background */
    color:#fff;
 }

 .three-dot:before {
     position: absolute;
     top: 10px;
     left: 13px;
     content: '...';
 }